.list-arrows {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 40px;
    z-index: 1;
}
.list-arrows .arrows-item.item-left {
    background: url("https://www.tricolor.tv/assets/img/arrow-left-white.png") 50% 50% no-repeat;
    float: left;
    width: 20px;
    height: 20px;
}
.list-arrows .arrows-item.item-right {
    background: url("https://www.tricolor.tv/assets/img/arrow-right-white.png") 50% 50% no-repeat;
    float: right;
    width: 20px;
    height: 20px;
}
.arrows-item, .arrows-item:hover{
    border: none!important;
}
.slick-prev.slick-arrow, .slick-next.slick-arrow{
    height: 0px!important;
    opacity: 0;
    z-index: -1;
}